@import 'general.css';
@import 'common.css';

/*--ESSENTIAL--------------------------------------------------------------*/

* {
    margin: 0;
    padding: 0;
}

html {  
	padding:0px; 
	width:100%; 
	height:100%; 
}

body {
    padding:0px; 
    behavior: url("scripts/csshover.htc");   
	background: url(../images/bg.jpg); 
	color: #e0e0e0;
	width:100%;
	height:100%; 
}

#messagesBlock{ background:#FFF; }

/*--LAYOUT----------------------------------------------------------------*/
#container {
	width: 100%;  
}   

#main{
	margin: 0 auto; 
	width:960px; 
	position: relative; 
	padding:163px 0px 0px 0px; 

} 

a#logo{
	position:absolute;
	top:34px;
	left:15px;
	width:350px; 
	height:90px;
	text-decoration:none;
	display:block;
}

#page { 
	margin: 0 auto;
	width:960px;
	position: relative;  
	background-color:#000;
	background-position:top right;
	background-repeat:no-repeat;
	
} 
#content{
	width: 904px;
	margin: 0 auto; 
	overflow: hidden;  
	min-height:300px; 
	padding-bottom:10px;
	padding:10px 20px 20px 36px;
}

#header{
	position:absolute;
	top:0px;
	left:0px;
	width: 960px;
	background:#000;
	height:153px;
}


 
/* menu */
#menu{
	display:block;
	margin:0px;
	padding:0px;
	position:absolute; 
	top:115px;  
	left:20px; 
}
 
#menu ul{
	padding:0px;
	margin:0px;
	list-style:none;
} 

#menu a, #menu li{
	display:block;
	float:left;
	height: 20px;
	line-height:20px;
}

#menu li{
	text-align: center;
	*display: inline;
	position:relative; 
}
 
#menu a{
	font-size:14px;  
	color:#f8f8f8; 
	text-decoration:none;
	display: block; 
	height: 20px;
	line-height: 20px; 
	padding:0px 11px;
	background:url(../images/menuarrow.png) no-repeat 2px 5px;
}

#menu li.active a {
	color:#ace503;
	/*text-decoration:underline;*/
}
 
#menu a:hover { 
	color:#ace503;
	text-decoration:underline;
}


#menu li ul {
    display: none;
}
#menu li:hover ul {
    position: absolute;
	display:block;
    top: 20px;
    left: 0;
	width:400px;
    z-index: 99; 
	background-color:#1a0f0d;
	border:1px solid #2c211d;
	border-top:none;
}

#menu li ul a {
	font-size:13px;
	text-align:left;
	background:url(../images/menuarrow.png) no-repeat 22px 14px; 
	width:400px;
}
/*--FOOTER--- ------------------------------------------------------------*/
#footer {
	margin:10px 0px 20px 0px;
	background:#000;
	width: 100%;  
	min-height:150px;
	padding:10px 0px; 
}

#footer *{
	color:#777777;
} 

#footer a{ text-decoration:underline; }
#footer a:hover{ color:#FFF;  } 

#footer p{
	margin:0px;
	padding:2px 0px 2px 35px;
	display:block;
	font-size:12px;
}
	
/* basket */
#basket{
	position:absolute;
	width:221px;
	height:65px;
	top:40px;
	left:739px;
	z-index:99;
	font-size:11px;
}

#basket a{ text-decoration:underline; }
#basket a:hover{ color:#FFF;  } 
 

#basket span{ font-size:10px; } 

#basket p{ margin:13px 0px 0px 0px; }

#basket * { color:#777777; }

#search{
	position:absolute;
	width:221px;
	height:65px;
	top:115px;
	left:738px; 
	z-index:99;
	font-size:13px;
	color:#FFF;
}


#search input, input, textarea{
	background:#333333;
	border:1px solid #404040;
	padding:3px 7px;
	height:15px;
	line-height:15px;
	font-size:11px;
	color:#FFF;
}

textarea{ height:80px; }

#search input{ width:105px; }

#search button, button, input[type="submit"]{
	background:#35302b; 
	border:1px solid #453e37;
	padding:2px 7px 3px 7px;
	cursor:pointer;
	color:#cebdae;
	line-height:13px !important;
	height:23px !important; 	 
	font-size:13px;
	text-transform:uppercase;
	position:relative;
	top:1px;
	 
}
#search button:hover, button:hover, input[type="submit"]:hover{
	border:1px solid #cebdae;
}

#search button{ 
	padding:2px 5px 3px 5px;
}

#bread{
	position:absolute;
	top:175px;
	left:35px;
	font-size:10px !important;
}

#bread *{ font-size:10px !important; }
#bread a{ color:#8c8c8c; font-size:10px; }
#bread a:hover{ color:#c0ff01; }

/* seminare */
p.mainDescr{
	width:640px;
	display:block;
	margin:0px 0px 22px 0px;
	font-weight:bold;
	color:#FFF;
}

table#overviewTable{
	border-collapse:collapse;
	width:100%;
}

table#overviewTable td{
	padding:7px 15px 7px 0px;
	font-size:14px;
	color:#FFF;
}

h1.padded{ margin-top:49px; }

.oLast{ color:#F00; }

.oFree{ color:#FFF; }

a.otitle{ text-decoration:none; }
a.odetatils{ text-decoration:underline; text-transform:uppercase; }

table.filter{
	
}

table.filter td{ font-size:11px; }

table.filter td input{
	margin:0px 4px 0px 0px;
} 

/* DVDs */
.dvdBox{
	float:left;
	width:210px; 
	height:270px;
	padding:0px 50px 20px 0px;
	margin:20px 45px 20px 0px;
	background:url(../images/vline.png) no-repeat right 35px;
}


.dvdBox.kniha{
	height: 460px;
}


.dvdBox.kalendar{
	width:405px; 
	height: 350px;   
	padding-right:30px; 
	margin-right: 30px;  
 	
	background:url(../images/vline.png) no-repeat right 32px;
}

.dvdBox.kalendar table td.k {
	padding: 0px;
	width:80px ;
}

.dvdBox.kalendar.last{
	margin-right:0px;
	background:none;
} 
.dvdBox.last{
	margin-right:0px;
	background:none;
} 

.dvdBox.right{
	padding:0px;
	width:230px;
	margin:0px -20px 20px 0px;
	border:none;
	height:auto;
	background:none;
}

.dvdBox p{
	font-size:11px;
	display:block; 
	height:70px;
	color:#999999;
}

.pf{
	float:left;
	margin:0px 20px 5px 0px;
	max-width: 100%;
	height: auto; 
}

.categories{
	width:637px;
	border-collapse:collapse;
	border-bottom:1px solid #2d2d2d;
	border-top:1px solid #2d2d2d;
	margin:0px 0px 25px 0px; 
}
.categories td{ padding:5px 5px 5px 10px;  white-space:nowrap; float:left; display:block;}

.categories td a{ color:#676767; text-decoration:none; font-weight:bold;  }
.categories td a:hover{ color:#FFFFFF; text-decoration:none; }


.price{
	font-size:16px;
	font-weight:bold; 
}
.price.smaller{ font-size: 16px !important; line-height:29px; }

.dph{ line-height:20px; }
.state{ line-height:20px; }
 
.dvdBox .price{ color:#FFF; }
.dvdBox.right .price{ color:#c0ff01; font-size:22px; position:relative; top:7px; margin-bottom:3px; }
.priceEur { position:relative; top:3px; }

.cgray{ color:#999999 !important; } 
.cwhite{ color:#ffffff !important; }

.buy{
	text-transform:uppercase;
	font-size:14px;
	color:#c0ff01;
	position:relative;
	top:7px;
	margin:0px 0px 0px 0px;
} 

.buy.kalendar {
	color: #000000;
	background:#c0ff01;
	display: inline-block;
	padding: 10px;
}

.hline{
	line-height:1px;
	height:1px;
	background:url(../images/hline.png) repeat-x;
	clear:both;
	margin:0px 0px 19px 0px; 
}

.hlineTras{
	line-height:2px;
	height:2px; 
	background:url(../images/hlineTrans.png) repeat-x;
	clear:both;
	margin:20px 0px 20px 0px;
}


.hlineTras.notm{ margin-top:0px; }

.whiteSubHeader, .whiteSubHeaderBold{ color:#FFF; font-weight:bold; font-size:16px; }

.dvdBox a.whiteSubHeaderBold{ font-size:15px; display:block; margin:0px 0px 7px 0px; text-decoration:none; display:block; height:40px; } 


.whiteSubHeader.smaller, .whiteSubHeaderBold.smaller{ font-size:14px; }
.whiteSubHeader.top, .whiteSubHeaderBold.top{ display:block; margin:0px 0px 20px 0px; }


p.graySmall{
	font-size:11px;
	color:#919191; 
}

table.kinfo{
	border-collapse:collapse;
	width:100%;
	margin:10px 0px;
}
table.kinfo td a, table.kinfo td span{
	color:#FFF !important;
}

table.kinfo td{ color:#6f6f6f; } 


/* detail*/
#leftBlock{
	width:637px;
	float:left;
}

#rightBlock{
	float:left;
	width:220px;
	margin:0px 0px 0px 45px;
	position:relative;
	top:-53px;
}

.quote{
	font-size:17px;
	color:#414141; 
}

.whiteboxContent .quote{ color:#FFF; }

.quote small{ font-size:11px; } 

.big{
	color:#c0ff01;
	font-size:15px;
}

/* BASKET */

.rq{
	width:30px;
}

.space{
	width:170px;
} 

.categories.steps{  
	margin:20px 0px 25px 0px;
	width:100%;
}

.categories.steps td.phase1a, .categories.steps td.phase2a, .categories.steps td.phase3a, .categories.steps td.phase4a{  
	font-weight:bold;
	color:#c0ff01;  
}

#back{
	position:absolute;
	top:15px;
	right:15px;
	font-size:10px;
	text-decoration:none;
}
#back:hover{ color:#FFF; }

.bigTable th{ font-size:18px; }
table.bigTable { 
	width:100%;
	border-collapse:collapse;
}
table.bigTable th, table.bigTable td{
	padding:5px 15px 5px 0px;
}

.ks{
	background:none;
	border:1px solid #000;
	width:20px;
}
.ks:hover, .ks:focus { border:1px solid #333; }

.next{ float:right; text-transform:uppercase; }
.prev { float:left; text-transform:uppercase; }
.prev, .graySubmit { color:#999; }

.bsteps{
	line-height:30px;
	height:30px;
	clear:both;
}

input.submit{
	background:url(../images/confirm.png);
	width:10px;
	height:7px;
	padding:0px;
	margin:0px;
	border:none;
} 

input.cancel{
	background:url(../images/delete.png); 
	width:7px;
	height:7px;
	padding:0px;
	margin:0px;
	border:none; 
} 


/*  TABS */
.tabs{
	clear:both; 
	width:637px; 
} 

.tabs.full{ 
	width:904px; 
} 
  
 
.tabs table.categories td.on { 
	
} 
	  
.tabs table.categories td.on a {color:#ffffff;} 
.tabs table.categories td.off a { color:#676767; }  

.tabs table.categories td a:hover, .tabs table.categories td.on a:hover {color:#ffffff;  }
 
.tabs .tabContent{  
	display:none;
	padding:0px 0px 0px 0px;  
	position:absolute;
	width:637px;  
}  

.tabs.full .tabContent{ width:904px; } 
 
.tabsContents{
	min-height:150px; 	 
} 

.fl_left{ float:left; margin:0px 15px 15px 0px; }



.delivery td{
	width:300px;
} 

.delivery label{
	display:block;
	padding:3px 0px 0px 5px;
}

.delivery h3{
	font-size:20px;
	margin-bottom:15px;
}

.delivery h4{
	font-size:14px;
	color:#98938f;
}

.gray{ color:#898480 !important; }
.white{ color:#ffffff !important; }

.rightHalf{
	float:right;
	margin:0px 150px 0px 0px;
	width:380px;
}

.leftHalf{
	float:left;
	width:300px;
	margin:0px;
}

table.bigTable{
	width:100%;
}

table.bigTable th{
	font-size:18px;
}


table td.productName{
	width:450px;
}

.productstd * { color:#FFF !important; font-weight:bold;` }

.bsteps{ padding:7px 0px; margin: -22px 0px -25px 0px; }

.productstd * { color:#FFF !important; font-weight:bold; }

.bsteps{ padding:7px 0px; }

table td.productName a{ text-decoration:none !important; }
#ebprc{ color:#FFF; font-weight:bold; }

#discountCode{ width:100px; position:relative; top:-2px; }

#hppb a img{ margin:0px 0px -3px 0px !important; } 

#semImages img{ float:left; }

.plus{
	display: block;	
	clear: both;	
}

.plus .inn{
	overflow: hidden;	
	height: 0px;
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: opacity 500ms ease-out 0s;
    -moz-transition: opacity 500ms ease-out 0s;
    -o-transition: opacity 500ms ease-out 0s;
    transition: opacity 500ms ease-out 0s; 
}

.plus.clicked .inn{
	height: auto;
	filter: alpha(opacity=100);
	opacity: 1;
}